@charset "UTF-8";
 
.mincho{ font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.marugo, .webfont { font-family:NUDモトヤアポロ Std W2b; }
.marugob, .webfontb { font-family:NUDモトヤアポロ Std W3; }

.bgred { background-color:#b94232; color:#fff; font-size:13px; text-align: center;
padding:4px 13px 4px; margin:2px 5px; border-radius:100px; }
.bgblue { background-color:#023B82; color:#fff; font-size:13px; text-align: center;
padding:4px 13px 4px; margin:2px 5px; border-radius:100px; }

.bgmaru1 { background-color:#033168; color:#fff; font-size:14px; text-align: center; line-height: 13px; letter-spacing: 0;
padding:3px 4px 3px 4px; margin:2px 8px 2px 0px; border-radius:100%; }
.bgmaru2 { background-color:#e7b414; color:#fff; font-size:14px; text-align: center; line-height: 13px; letter-spacing: 0;
padding:3px 4px 3px 4px; margin:2px 8px 2px 0px; border-radius:100%; }

.blue { color:#023B82; }

.logomark { font-family:NUDモトヤアポロ Std W3; font-size: 16px; line-height: 1.3; margin:10px auto;  }
.logomark span { text-align: center; display: inline-block;
background:url(images/logomark.png) no-repeat left center; padding:8px 0px 8px 48px;
background-size: 40px auto; -webkit-background-size:40px auto; }

p.cline { position: relative; text-align: center; font-weight:bold; 
font-family: NUDモトヤアポロ Std W3; margin-bottom:10px; color: #033168; }
p.cline span { position: relative;
z-index: 2;
display: inline-block;
padding: 0 10px;
background-color: #fff; 
font-size:17px;
}
p.cline::before { position: absolute;
 content: '';
 display: block;
 top: 50%;
 z-index: 1;
 width: 100%;
 height: 1px;
 background-color: #033168;
}

.logobtn { background:url(images/logomark.png) no-repeat 10px center #033168;
background-size: 40px auto; -webkit-background-size:40px auto;
color:#fff; text-align: center; font-size: 16px; line-height: 1.3; font-family: NUDモトヤアポロ Std W2b;
padding:20px 40px 20px 60px; margin:4px 8px;
border-radius:6px; display: inline-block; }

a span.logobtn {
position:relative;
padding:20px 40px 20px 60px;
text-align:center;
color:#fff;
text-decoration:none;
}

a span.logobtn::after {
position:absolute;
right:11px;
top:50%;
content:"";
display:block;
width:10px;
height:10px;
margin-top:-5px;
border-color:#e7b414;
border-style:solid;
border-width:0 2px 2px 0;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);  
}

a.btn { text-decoration: none; color:#033168;}
.btn { background:#e7b414;
color:#fff; text-align: center; font-size: 16px; line-height: 1.3; font-family: NUDモトヤアポロ Std W2b;
padding:15px 40px 15px 20px; margin:4px 8px; width: 60%;
border-radius:6px; display: inline-block; }

a span.btn {
position:relative;
padding:15px 40px 15px 20px;
text-align:center;
color:#033168;
text-decoration:none;
}
a span.btn::after, a.btn::after {
position:absolute;
right:11px;
top:50%;
content:"";
display:block;
width:10px;
height:10px;
margin-top:-5px;
border-color:#033168;
border-style:solid;
border-width:0 2px 2px 0;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);  
}

.btn3 { background:#033168;
color:#fff; text-align: center; font-size: 16px; line-height: 1.3; font-family: NUDモトヤアポロ Std W2b;
padding:15px 40px 15px 20px; margin:4px 8px; width: 60%;
border-radius:6px; display: inline-block; }
a span.btn3 {
position:relative;
padding:15px 40px 15px 20px;
text-align:center;
color:#fff;
text-decoration:none;
}
a span.btn3::after {
position:absolute;
right:11px;
top:50%;
content:"";
display:block;
width:10px;
height:10px;
margin-top:-5px;
border-color:#e7b414;
border-style:solid;
border-width:0 2px 2px 0;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);  
}



#sennin { background: url(images/bg-washi.png); padding: 0 0 10px;
background-size: 500px auto;  font-family:NUDモトヤアポロ Std W2b; }

#sennin .reviews ul li p span.ttl { font-size: 17px; background-color: #AB1E2C; color: #fff; 
padding: 5px 20px; text-align: center; display: inline-block; margin-bottom: 8px; }


#sennin .reviews ul li::after { border: none; }
#sennin .reviews ul li{
    margin: 10px 0px 10px;
    padding: 0 0 0 90px;
    list-style: none;
    position: relative;
	background: url(images/shogun.png) left top no-repeat;
  background-size: 90px auto;
  -webkit-background-size:90px auto;
  min-height: 100px;
}
#sennin .reviews ul li p {
  background: #333;
  color: #fff;
  border-radius: 8px;
  padding: 10px 15px;
}
#sennin .reviews ul li:nth-child(even){
  padding: 0 80px 0 0!important;
  background: url(images/samurai.png) right top no-repeat;
  background-size: 80px auto;
  -webkit-background-size:80px auto;
  min-height: 100px;
}
#sennin .reviews ul li:nth-child(even) p {background-color: #ccc !important; color: #000 !important; }
#sennin .reviews ul li:after {
content: "";
position: absolute;
}
#sennin .reviews ul li:before {
content: "";
position: absolute;
top: 13px;
left: 80px;/* 画像の幅引くパディング分 */
border: 10px solid transparent;
border-right: 10px solid #333;
}
#sennin .reviews ul li:nth-child(even):before {
content: "";
position: absolute;
top: 13px;
left:100%;
border: 10px solid transparent;
border-left: 10px solid #ccc;
margin-left: -90px;/* 画像の幅足すパディング分 */
}
#sennin .reviews ul li.ninja {
  background: url(images/ninja.png) right top no-repeat;
  background-size: 80px auto;
  -webkit-background-size:80px auto;
  min-height: 80px;
}

#sennin h3, #sennin p { margin: 0 20px 10px;}

@media screen and (max-width: 959px){ 
table.sptable th, table.sptable td { width:auto !important; display: table-cell !important; }
}
